### Method

# Atspi Image get_image_size

#### Declaration [src]

    AtspiPoint*
    atspi_image_get_image_size (
      AtspiImage* obj
      GError** error
    )

#### Description [src]

Gets the size of the image displayed in a specified `AtspiImage` object. The returned values are meaningful only if the Image has both STATE_VISIBLE and STATE_SHOWING.

#### Return value

Type: `AtspiPoint`

A pointer to an `AtspiPoint` where x corresponds to the image’s width and y corresponds to the image’s height.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.